@charset "utf-8";


/* mainvisual
------------------------------------------------------------ */
.mainvisual {
  max-width: 1100px;
  margin: 0 auto 70px;
  width: 96%;
}

@media only screen and (max-width: 640px) {
  .mainvisual {
  	max-width: 580px;
  	width: 90%;
  	margin: 0 auto 70px;
		font-size: 14px;
  }
}

.box-visual {
  width: 100%;
	position: relative;
	margin-bottom: 10px;
}

.socialWrap {
	margin-bottom: 50px !important;
}

@media only screen and (max-width: 640px) {
  .socialWrap {
  	margin-bottom: 10px !important;
  }
}

.visual-images {
  max-width: 520px;
  margin: 0;
  width: 48%;
	float: left;
}

@media only screen and (max-width: 640px) {
  .visual-images {
  	max-width: 100%;
  	width: 100%;
		float: none;
		margin-bottom: 20px;
  }
}

.visual-txt {
  max-width: 520px;
  margin: 0;
  width: 48%;
	float: right;
}

@media only screen and (max-width: 640px) {
  .visual-txt {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
}

h2.title {
	color: #E73828;
	font-size: 28px;
	line-height: 46px;
	font-weight: bold;
	margin-bottom: 20px;
	letter-spacing: -1.5px;
}

@media all and (max-width: 640px){
	h2.title {
    font-size: 24px;
    line-height: 38px;
    margin-bottom: 15px;
    letter-spacing: -1px;
	}
}

@media all and (max-width: 480px) {
	h2.title {
    font-size: 20px;
    line-height: 34px;
	}
}

h3.title {
	font-size: 22px;
	font-weight: bold;
	line-height: 34px;
	margin-bottom: 20px;
}

@media all and (max-width: 640px){
	h3.title {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
    letter-spacing: 1px;
	}
}


/* area-article
------------------------------------------------------------ */
.area-article {
	max-width: 1100px;
  width: 96%;
	margin: 0 auto 30px;
  position: relative;
	overflow: hidden;
}
.prev_next_link{
	margin: 70px auto;
}

@media only screen and (max-width: 640px) {
  .area-article {
  	max-width: 580px;
  	width: 90%;
		margin: 0 auto 10px;
		font-size: 14px;
  }
}

.box-article {
	width: 100%;
	margin: 0 auto 30px;
}

.article-inner-left-01 {
  max-width: 520px;
  margin: 0 0 20px;
  width: 48%;
	float: left;
}

@media only screen and (max-width: 640px) {
  .article-inner-left-01 {
  	max-width: 100%;
  	width: 100%;
		float: none;
		margin-bottom: 20px;
  }
}

.article-inner-right-01 {
  max-width: 520px;
  margin: 0 0 20px;
  width: 48%;
	float: right;
}

@media only screen and (max-width: 640px) {
  .article-inner-right-01 {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
}

.article-inner-left-02 {
  width: 50%;
	padding-right: 3%;
	padding-bottom: 20px;
	float: left;
	border-right: dotted 1px #CCCCCC;
	border-bottom: dotted 1px #CCCCCC;
}

@media only screen and (max-width: 640px) {
  .article-inner-left-02 {
  	width: 100%;
		padding-right: 0;
		padding-bottom: 0;
		float: none;
		border-right: none;
		border-bottom: none;
		margin-bottom: 30px;
  }
}

.article-inner-right-02 {
  width: 50%;
	padding-left: 3%;
	padding-bottom: 20px;
	float: right;
	border-bottom: dotted 1px #CCCCCC;
}

@media only screen and (max-width: 640px) {
  .article-inner-right-02 {
  	width: 100%;
		padding-left: 0;
		padding-bottom: 0;
		float: none;
		border-bottom: none;
		margin-bottom: 30px;
  }
}

.article-inner-left-03 {
  width: 50%;
	padding-right: 3%;
	padding-top: 20px;
	float: left;
	border-right: dotted 1px #CCCCCC;
	margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {
  .article-inner-left-03 {
  	width: 100%;
		padding-right: 0;
		padding-top: 0;
		float: none;
		border-right: none;
		margin-bottom: 30px;
  }
}

.article-inner-right-03 {
  width: 50%;
	padding-left: 3%;
	padding-top: 20px;
	float: right;
	margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {
  .article-inner-right-03 {
  	width: 100%;
		padding-left: 0;
		padding-top: 0;
		float: none;
		margin-bottom: 30px;
  }
}


.article-inner-left-04 {
  max-width: 520px;
  margin: 0 0 20px;
  width: 48%;
	float: left;
	text-align: right;
}

@media only screen and (max-width: 640px) {
  .article-inner-left-04 {
  	max-width: 80%;
  	width: 80%;
		float: none;
		margin: 0 auto 20px;
  }
}

.article-inner-right-04 {
  max-width: 520px;
  margin: 0 0 20px;
  width: 48%;
	float: right;
	text-align: left;
}

@media only screen and (max-width: 640px) {
  .article-inner-right-04 {
  	max-width: 80%;
  	width: 80%;
		float: none;
		margin: 0 auto 20px;
  }
}

.article-inner-btn {
  max-width: 520px;
	width: 48%;
  margin: 0 0 20px;
	float: left;
}

@media only screen and (max-width: 640px) {
  .article-inner-btn {
  	max-width: 100%;
  	width: 100%;
		float: none;
  }
}

.article-inner-btn li {
  display: block;
  width: 48%;
  float: right;
  padding: 0;
  text-align: center;
}

.article-inner-btn li:first-child {
  float: left;
}

.article-inner-btn li a {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #E73828;
  padding: 32px 20px 30px;
  background: url(/shared/img/svg/ar07.svg) no-repeat bottom 20px center;
}

.article-inner-btn li a:hover {
	text-decoration: none;
	background-color: #E9E7E1;
}

.article-inner-btn li a .inner {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #E73828;
}

.article-caution-box {
	width: 100%;
  margin: 0 0 20px;
	padding: 20px 20px 20px 90px;
	border: solid 1px #666666;
	background: url(../img/05/how-to_icon_01.png) no-repeat left 20px center;
	background-size: 50px auto;
}

@media only screen and (max-width: 640px) {
  .article-caution-box {
		background-position: left 15px top 20px;
		background-size: 40px auto;
		padding-left: 70px;
  }
}

@media only screen and (max-width: 480px) {
  .article-caution-box {
		background-position: left 10px top 15px;
		background-size: 30px auto;
		padding: 15px 15px 15px 50px;
  }
}

.article-point-box {
	width: 100%;
  margin: 0 0 20px;
	padding: 20px 30px 10px;
	border: solid 2px #CCCCCC;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-o-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
}

@media only screen and (max-width: 640px) {
  .article-point-box {
	  margin: 0 0 10px;
		padding: 20px 20px 0;
  }
}

.article-summary-box {
	max-width: 880px;
	width: 100%;
  margin: 0 auto 20px;
	padding: 30px 40px 10px;
	border: solid 2px #CCCCCC;
	background: #FFFCD9;
	position: relative;
	overflow: visible;
}

@media only screen and (max-width: 640px) {
  .article-summary-box {
	  margin: 0 auto 10px;
		padding: 20px 20px 0;
  }
}

.summary-icon {
	position: absolute;
	width: 124px;
	height: 84px;
	top: -30px;
	left: -105px;
	z-index: 1;
}

@media only screen and (max-width: 640px) {
  .summary-icon {
	  width: 62px;
		height: 42px;
		top: -20px;
		left: -20px;
  }
}

.article-summary-box ul {
	width: 100%;
  margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
}

@media only screen and (max-width: 640px) {
  .article-summary-box ul {
	  font-size: 16px;
  }
}

.article-summary-box ul li {
	padding-left: 35px;
	margin-bottom: 15px;
	background: url(../img/05/pickle_icon_03.png) no-repeat left top;
	background-size: 28px auto;
}

@media only screen and (max-width: 640px) {
  .article-summary-box ul li {
	  background-size: 23px auto;
  }
}

.box-article .tag {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	line-height: 42px;
	padding-left: 15px;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	background: #E73828;
	margin-bottom: 25px;
	max-width: 360px;
	width: 100%;
}

@media only screen and (max-width: 640px) {
	.box-article .tag {
    line-height: 34px;
    font-size: 16px;
    margin-bottom: 20px;
    background-size: 16px;
		width: 98%;
  	width: -webkit-calc(100% - 20px);
  	width: calc(100% - 20px);
	}
}

.box-article .tag:after {
	content: '';
	width: 20px;
	height: 43px;
	background: url(../img/05/ico_tag_02.png) no-repeat;
	background-size: 100%;
	position: absolute;
	right: -20px;
	top: 0;
}

@media only screen and (max-width: 640px) {
	.box-article .tag:after {
    width: 16px;
    height: 34px;
    right: -16px;
	}
}

.box-article .tag span {
	color: #FFEC61;
	font-size: 18px;
}

@media only screen and (max-width: 640px) {
	.box-article .tag span {
	font-size: 16px;
	}
}

.box-article .tag-02 {
	display: inline-block;
	vertical-align: top;
	color: #FFEC61;
	line-height: 42px;
	padding-left: 20px;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	background: #E73828;
	margin-bottom: 25px;
	width: 100px;
}

@media only screen and (max-width: 640px) {
	.box-article .tag-02 {
    line-height: 34px;
    font-size: 16px;
    margin-bottom: 20px;
    background-size: 16px;
		width: 90px;
	}
}

.box-article .tag-02:after {
	content: '';
	width: 20px;
	height: 43px;
	background: url(../img/05/ico_tag_02.png) no-repeat;
	background-size: 100%;
	position: absolute;
	right: -20px;
	top: 0;
}

@media only screen and (max-width: 640px) {
	.box-article .tag-02:after {
    width: 16px;
    height: 34px;
    right: -16px;
	}
}

.box-article .tag-02 span {
	color: #FFFFFF;
	font-size: 18px;
}

@media only screen and (max-width: 640px) {
	.box-article .tag-02 span {
	font-size: 16px;
	}
}


.box-article .tag-03 {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	line-height: 28px;
	padding: 7px 0 7px 15px;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	background: #E73828;
	margin-bottom: 25px;
	max-width: 360px;
	width: 100%;
}

@media only screen and (max-width: 640px) {
	.box-article .tag-03 {
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 20px;
    background-size: 16px;
		width: 98%;
  	width: -webkit-calc(100% - 20px);
  	width: calc(100% - 20px);
	}
}

.box-article .tag-03:after {
	content: '';
	width: 20px;
	height: 70px;
	background: url(../img/05/ico_tag_02.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	right: -20px;
	top: 0;
}

@media only screen and (max-width: 640px) {
	.box-article .tag-03:after {
    width: 16px;
    height: 62px;
    right: -16px;
	}
}

.box-article .tag-03 span {
	color: #FFEC61;
	font-size: 18px;
}

@media only screen and (max-width: 640px) {
	.box-article .tag-03 span {
	font-size: 16px;
	}
}


.box-article .full-bk {
	display: block;
	color: #fff;
	line-height: 42px;
	padding-left: 15px;
	position: relative;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	background: #E73828;
	margin-bottom: 25px;
	width: 100%;
}

@media only screen and (max-width: 640px) {
	.box-article .full-bk {
    line-height: 34px;
    font-size: 16px;
    margin-bottom: 20px;
    background-size: 16px;
	}
}

.box-article .full-bk em {
	color: #FFEC61;
	font-size: 20px;
	font-style: normal;
}

@media only screen and (max-width: 640px) {
	.box-article .full-bk em {
	font-size: 16px;
	}
}

.box-article .line {
	position: relative;
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {
	.box-article .line {
    font-size: 16px;
	}
}

.box-article .line span {
  box-shadow: inset 0 -10px #FFEC61;
	font-weight: bold;
}

.box-article .line small {
  font-size: 15px;
}

@media only screen and (max-width: 640px) {
	.box-article .line small {
 	 font-size: 14px;
	}
}

.area-article p {
	margin : 0 0 20px;
}

.area-article p em {
	font-style: normal !important;
	font-weight: bold;
	color: #E73828;
}

.box-article .point {
	font-size: 20px;
	font-weight: bold;
	color: #E73828;
}

@media only screen and (max-width: 640px) {
	.box-article .point {
    font-size: 16px;
	}
}

.box-article .point-02 {
	font-size: 20px;
	font-weight: bold;
}

@media only screen and (max-width: 640px) {
	.box-article .point-02 {
    font-size: 16px;
	}
}

.box-article .point-03 {
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {
	.box-article .point-03 {
    font-size: 16px;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 350px) {
	.box-article .point-03 {
		display: block;
		float: right;
		line-height: 1.5;
	}
}

.box-article .point-03 img {
	width: 70px;
	height: 70px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}

@media only screen and (max-width: 640px) {
	.box-article .point-03 img {
		width: 50px;
		height: 50px;
	}
}

@media only screen and (max-width: 350px) {
	.box-article .point-03 img {
		display: block;
		float: left;
	}
}

.box-article .point-04 {
	max-width: 400px;
	width: 100%;
	height: 40px;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	display: block;
	text-align: center;
	margin: 0 auto 30px;
	background: #40220F;
	color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	position: relative;
}

@media only screen and (max-width: 640px) {
	.box-article .point-04 {
    font-size: 16px;
		margin-bottom: 15px;
	}
}


.pickle-img-07 {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}


/* area-howto-recipe
------------------------------------------------------------ */
.area-howto-recipe {
	background: none;
}

